FogProtect.Adaptation.ComputingContinuumModel.MetaModel/src-gen/
FogProtect.Adaptation.ComputingContinuumModel.MetaModel.editor/
FogProtect.Adaptation.ComputingContinuumModel.MetaModel.edit/src-gen/fogprotect/adaptation/ComputingContinuumModel/provider/TempItemProvider.java
FogProtect.Adaptation.ComputingContinuumModel.MetaModel.edit/
/.idea

# Emacs
*~
